<?xml version="1.0" encoding="UTF-8"?>
<ReadingConfig>
    <feature name="READING_ALGORITHM">
        <mode name="PARAMETERS">
            <param name="AmbientLuxThreshold">0</param>
            <param name="AmbientLuxThreshold">10</param>
            <param name="AmbientLuxThreshold">20</param>
            <param name="AmbientLuxThreshold">50</param>
            <param name="AmbientLuxThreshold">300</param>
            <param name="AmbientLuxThreshold">400</param>
            <param name="AmbientLuxThreshold">600</param>
            <param name="AmbientLuxThreshold">1000</param>
            <param name="AmbientLuxThreshold">1500</param>
            <param name="AmbientLuxThreshold">5000</param>
            <param name="AmbientLuxThreshold">40000</param>

            <param name="XccLut">0,0.239,0.470,0.088,0,0.222,0.437,0.082,0,0.230,0.396,0.069</param>
            <param name="XccLut">0,0.245,0.490,0.088,0,0.232,0.430,0.086,0,0.234,0.398,0.072</param>
            <param name="XccLut">0,0.250,0.510,0.089,0,0.235,0.440,0.088,0,0.236,0.480,0.074</param>
            <param name="XccLut">0,0.255,0.530,0.090,0,0.240,0.450,0.090,0,0.238,0.482,0.076</param>
            <param name="XccLut">0,0.260,0.550,0.092,0,0.250,0.460,0.092,0,0.240,0.484,0.078</param>
            <param name="XccLut">0,0.270,0.565,0.095,0,0.258,0.480,0.094,0,0.242,0.486,0.080</param>
            <param name="XccLut">0,0.280,0.570,0.098,0,0.266,0.490,0.096,0,0.244,0.488,0.082</param>
            <param name="XccLut">0,0.290,0.575,0.101,0,0.270,0.500,0.098,0,0.246,0.490,0.084</param>
            <param name="XccLut">0,0.294,0.580,0.104,0,0.276,0.510,0.100,0,0.248,0.492,0.086</param>
            <param name="XccLut">0,0.297,0.585,0.107,0,0.280,0.539,0.102,0,0.250,0.494,0.088</param>
            <param name="XccLut">0,0.300,0.590,0.110,0,0.284,0.559,0.104,0,0.252,0.496,0.092</param>
        </mode>
    </feature>
</ReadingConfig>
